using System.Windows.Input;

namespace EEMSCenterUI.Views;

/// <summary>
/// Interaction logic for MainWindow.xaml
/// </summary>
public partial class MainWindow : Window
{
    public MainWindow()
    {
        InitializeComponent();
    }

    private void Grid_MouseLeftButtonDown(object sender, MouseButtonEventArgs e)
    {
        DragMove();
    }

    private void Hide_Click(object sender, RoutedEventArgs e)
    {
        WindowHelper.HideWindow();
    }

    private void Exit_Click(object sender, RoutedEventArgs e)
    {
        WindowHelper.ExitWindow();
    }
}